/* Tabs */

.tabbed_box {
    padding: 0px;
    width: 1200px;
    min-height: 745px;
}
.tabbed_box div.tabs {
    margin: 0px 0px 22px 0px;
    padding: 0;
    /*height:22px;*/
    float:right;
}
.tabbed_box ul.tabs_list {
	width:154px;
}

.tabbed_box div.tabs li  {
	list-style: none;
	width: 141px;
	cursor: pointer;
    background-color: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    /*display: inline-block;
    float: none;*/
    font-size: 17px;
    line-height: 29px;
    text-decoration: none;
    color: #000000;
     font-family:  'MontagLight', 'Spacer', Arial, sans-serif;
}

.tabbed_box div.tabs li:hover {
    font-weight: bold;
    background-image: url(../images/bullet_store.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 13px;
}

.tabbed_box div.tabs li.active {    
	font-weight: bold;
  background-image: url(../images/bullet_store.png);
  background-repeat: no-repeat;
  background-position: top right;
  padding-right: 13px;
}


.tabbed_box div.tabs li button {
	background: none;
	border: none;
	font-size: 17px;
	text-align: right;
	cursor: pointer;
	display: block;
	line-height: 29px;
	font-family:  'MontagLight', 'Spacer', Arial, sans-serif;
}

.tabbed_box div.tabs li button:hover, .tabbed_box div.tabs li button:focus {
font-weight: bold;
}


/*#content_2, #content_3, #content_4, #content_5, #content_6 { display:none; }*/

.contentTabs{ float:left;  width: 671px; }

/*.contentTabs ul{ padding:0; float:left; }

.contentTabs ul li {
	list-style:none;
	float:right;
}

.contentTabs ul li a {
	text-decoration:none;
}*/

